Bug 10994 - License: Text on checkbox contains redundancies
: License: Text on checkbox contains redundancies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-03 09:04 by
Modified: 2007-03-17 12:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-03 09:04:13
Checkbox on 'accept license' screen contains text 'I Agree. I accept this 
license environment.'

Either 'I agree' (btw, why Agree, not agree?) or 'I accept...' is enough.
------- Comment #1 From 2007-03-08 18:59:12 -------
"I accept..." looks better.
------- Comment #2 From 2007-03-08 19:02:16 -------
Yes, I Agree to the License Agreement
------- Comment #3 From 2007-03-08 19:03:12 -------
Сейчас там "Yes, I Agree to the License Agreement"
Заменил на "I Agree"
------- Comment #4 From 2007-03-08 19:04:24 -------
(In reply to comment #3)
> Сейчас там "Yes, I Agree to the License Agreement"
> Заменил на "I Agree"

Конечно на "I accept", босс.
------- Comment #5 From 2007-03-08 19:05:35 -------
mike, посмотри, плз :)
------- Comment #6 From 2007-03-11 23:52:53 -------
Посмотрел.  Взгрустнулось.

Лёш, прорвёмся.  Хороший руководитель -- вовсе необязательно "босс", обычно ему
просто тяжелее.
------- Comment #7 From 2007-03-17 12:12:07 -------
Да, redundancies не стало, баг закрываю.

-> CLOSED